%define module_name App-PPH21Utils
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/shcompgen.pm) perl(Business/Tax/ID/PPH21.pm) perl(Data/Sah/Compiler/perl/TH/bool.pm) perl(Data/Sah/Compiler/perl/TH/float.pm) perl(Data/Sah/Compiler/perl/TH/int.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/CmdLine/Base.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: CLI utilities related to Indonesian income tax article 21 ("PPH21")
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-PPH21Utils

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This distribution includes the following CLI utilities:

=over

=item * the calc-pph21-op manpage

=item * the get-pph21-op-ptkp manpage

=item * the get-pph21-op-rates manpage

=back
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/A*
%_man1dir/*
%_bindir/*

%changelog
* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

